Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.61. enablesubscription(p_sub_receiver integer, p_sub_provider integer, p_sub_set integer)

Function Properties

Language: PLPGSQL

Return Type: integer

enableSubscription (sub_set, sub_provider, sub_receiver) Indicates that sub_receiver intends subscribing to set sub_set from sub_provider. Work is all done by the internal function enableSubscription_int (sub_set, sub_provider, sub_receiver).

    begin
    	return  enableSubscription_int (p_sub_set,
    			p_sub_provider, p_sub_receiver);
    end;

Prev | Home | Next
enablenode_int(p_no_id integer) | Up | enablesubscription_int(p_sub_receiver integer, p_sub_provider integer, p_sub_set integer)